<?php

namespace App\Modules\Cpa\Services;

use App\Modules\Activity\Models\Activity;
use App\Modules\Cpa\Models\Advertise;
use App\Modules\Statistic\Services\WapVisitStatService;
use App\Modules\Subscribe\Models\Order;
use App\Modules\Trade\Services\OrderService;
use DB;
use Redis;

class AdvertiseService
{
    public static function getAds($limit=''){
        return Advertise::getAds($limit);
    }

    public static function getOneById($id){
        return Advertise::getOne($id);
    }
}
